--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas#wedge
is_singleton: false
name: wedge
params: (cx, cy, width, height, range, filled = false, chord = false)
visibility: public
